body{
    font-family: 'Federant', cursive;
    margin: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4f5fc+0,bfe8f9+13,bfe8f9+25,6fd0f7+36,60c9f2+53,37bdf2+64,2853ff+82,0033ff+94 */
    background: rgb(228,245,252); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(228,245,252,1) 0%, rgba(191,232,249,1) 13%, rgba(191,232,249,1) 25%, rgba(111,208,247,1) 36%, rgba(96,201,242,1) 53%, rgba(55,189,242,1) 64%, rgba(40,83,255,1) 82%, rgba(0,51,255,1) 94%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(228,245,252,1) 0%,rgba(191,232,249,1) 13%,rgba(191,232,249,1) 25%,rgba(111,208,247,1) 36%,rgba(96,201,242,1) 53%,rgba(55,189,242,1) 64%,rgba(40,83,255,1) 82%,rgba(0,51,255,1) 94%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(228,245,252,1) 0%,rgba(191,232,249,1) 13%,rgba(191,232,249,1) 25%,rgba(111,208,247,1) 36%,rgba(96,201,242,1) 53%,rgba(55,189,242,1) 64%,rgba(40,83,255,1) 82%,rgba(0,51,255,1) 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#0033ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
p{
    margin: 20px;
}
.indextop{
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
ul.index {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 16px;
}

li.index {
    position: relative;
    float: left;
}

li .indextext {
    display: block;
    color: white;
    text-align: center;
    padding: 16px;
    text-decoration: none;
}
/* Diu que quan es posi a sobre canviï de color*/
li .indextext:hover {
    background-color: #111111;
    font-size: 17px;
}
h1{
    font-family: 'Federant', cursive;
    font-size: 40px;
    word-spacing: 10px;
}
h2{
    font-family: 'Federant', cursive;
    font-size: 30px;
}
h3{
    font-family: 'Federant', cursive;
    font-size: 20px;
}
.parrafinici{
    position: relative;
    float: left;
    width: 70%;

}
.indexactors{
    position: relative;
    float: left;
    width: 100%
}
.imatge1{
    position: relative;
    float: left;
    width: 20%;
    left: 7%;
    top: 15px;
}
.HarryPotterPJ{
    size: 100%;
}
.HarrPotterPJtext{
    width: 70%;
    height: 50%;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 100px;
    margin-bottom: 50px;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
    padding: 15px;
}
.HarrPotterPJimg{
    width: 15%;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
}
.RonWeasleyPJ{
    size: 100%;
}
.RonWeasleyPJtext{
    width: 70%;
    height: 50%;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 100px;
    margin-bottom: 50px;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
    padding: 15px;
}
.RonWeasleyPJimg{
    width: 15%;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
}
.HermioneGrangerPJ{
    size: 100%;
}
.HermioneGrangerPJtext{
    width: 70%;
    height: 50%;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 100px;
    margin-bottom: 50px;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
    padding: 15px;
}
.HermioneGrangerPJimg{
    width: 15%;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
}
.LordVoldemortPJ{
    size: 100%;
}
.LordVoldemortPJtext{
    width: 70%;
    height: 50%;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 100px;
    margin-bottom: 50px;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
    padding: 15px;
}
.LordVoldemortPJimg{
    width: 15%;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
}
.AlbusDumbledorePJ{
    size: 100%;
}
.AlbusDumbledorePJtext{
    width: 70%;
    height: 50%;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 100px;
    margin-bottom: 50px;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
    padding: 15px;
}
.AlbusDumbledorePJimg{
    width: 15%;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
}
.CedricDiggoryPJ{
    size: 100%;
}
.CedricDiggoryPJtext{
    width: 70%;
    height: 50%;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 100px;
    margin-bottom: 50px;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
    padding: 15px;
}
.CedricDiggoryPJimg{
    width: 15%;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
}
.RitaSkeeterPJ{
    size: 100%;
}
.RitaSkeeterPJtext{
    width: 70%;
    height: 50%;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 100px;
    margin-bottom: 50px;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
    padding: 15px;
}
.RitaSkeeterPJimg{
    width: 15%;
    position: relative;
    float: left;
    border-style: solid;
    border-radius: 5px;
    border-width: thin;
}
.divtaulaestrena{
    padding-top: 40px;
    position: relative;
    float: left;
    width: 50%;
    top: -40px;
}
.TaulaEstrena{
    position: relative;
    text-align: center;
    border-style: ridge;
    border-width: thick;
    border-color: #123468;
    border-collapse: collapse;
    background-color: #ddeaff;
    left: 10px;
}
td{
    border-style: solid;
    border-width: thin;
    border-color: #123468;
    padding: 5px;
}
tr:nth-child(even){background-color: #d0def4}

.trailer{
    position: relative;
    float: left;
    text-align: center;
    size: 50%;
    margin-bottom: 10%;
}
.taulapersonatges{
    position: relative;
    float: left;
    width: 20%;
    border-style: solid;
    border-radius: 5px;
}
.dropbtn {
    background-color: #1a8cff;
    color: white;
    padding: 16px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-family: 'Federant', cursive;
    font-size: 15px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #99ccff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #80bfff}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #66b3ff;
}
.taulavaloracio{
    position: relative;
    float: left;
    width: 100%;

}
.formularidiv{
    background-color: #6699ff;
}
.storyline{
    position: relative;
    float: left;
}
.tdstoryline{
    border-style: solid;
    border-width: medium;
    border-radius: 10px;
    text-align: center;
    padding: 15px;
    background-color: lightblue;
}
footer{
    position: relative;
    float: left;

}
.minifooter{
    word-spacing: 15px;    
}